Subject: Re: [PATCH V3.10] rtlwifi: rtl8192cu: Fix problem in connecting to WEP or WPA(1) networks

From: Greg KH <[email-masked]>
Date: Fri, 31 May 2013 07:13:39 +0900

On Thu, May 30, 2013 at 04:23:30PM -0500, Larry Finger wrote:
> Driver rtl8192cu can connect to WPA2 networks, but fails for any other
> encryption method. The cause is a failure to set the rate control data
> blocks. These changes fix https://bugzilla.redhat.com/show_bug.cgi?id=952793
> and https://bugzilla.redhat.com/show_bug.cgi?id=761525.
> 
> Signed-off-by: Larry Finger <[email-masked]>
> ---
> 
> John,
> 
> This patch is pretty large for this stage; however, it fixes a bad bug, and
> it will only affect rtl8192cu even though it touches rtlwifi.
> 
> I held it for a while while Fedora and RHEL users tried it and responded.
> As you well know, that can take a while.

<formletter>

This is not the correct way to submit patches for inclusion in the
stable kernel tree.  Please read Documentation/stable_kernel_rules.txt
for how to do this properly.

</formletter>
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html